/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-FACE-COLOR: #e8e7e7;
	SCROLLBAR-FACE-COLOR: #eaeaea;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-3DLIGHT-COLOR: #999999;
	SCROLLBAR-ARROW-COLOR: #999999;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #cfcfcf;
	background-attachment: fixed;
	background-color: #76B6E3;
	background-image: url(images/01.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.top-mingzi {
	height: 123px;
	width: 930px;
	margin: auto;
	background-attachment: fixed;
	background-image: url(images/02.gif);
	background-repeat: no-repeat;
	background-position: 30px center;
}
.top-beijing {
	height: 123px;
	width: 930px;
	margin: auto;
	background-image: url(images/03.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.top-daohang {
	height: 29px;
	width: 930px;
	margin: auto;
	background-image: url(images/04.gif);
	background-repeat: repeat-x;
	background-position: center;
	border: 1px solid #C0D3DE;
	text-indent: 0px;
}
.kongbai-h15 {
	height: 15px;
	width: 930px;
	margin: auto;
}
.nr-bgmc {
	height: 29px;
	width: 930px;
	margin: auto;
	border: 1px solid #C0D3DE;
	background-attachment: fixed;
	background-image: url(images/05.gif);
	background-repeat: repeat-x;
	background-position: center center;
	text-align: center;
}
.nr-bglb01 {
	height: 29px;
	width: 930px;
	margin: auto;
	text-align: center;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #C0D3DE;
	border-right-color: #C0D3DE;
	border-bottom-color: #C0D3DE;
	border-left-color: #C0D3DE;
}
.nr-bglb01b {
	height: 39px;
	width: 930px;
	margin: auto;
	text-align: center;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #C0D3DE;
	border-right-color: #C0D3DE;
	border-bottom-color: #C0D3DE;
	border-left-color: #C0D3DE;
}
.nr-bglb01-l {
	height: 60px;
	width: 930px;
	margin: auto;
	text-align: center;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #C0D3DE;
	border-right-color: #C0D3DE;
	border-bottom-color: #C0D3DE;
	border-left-color: #C0D3DE;
}
.copy-01 {
	height: 123px;
	width: 930px;
	margin: auto;
	background-image: url(images/03.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
.zt01 {
	font-family: "宋体";
	font-size: 12px;
	font-style:normal;
	line-height: 28px;
	color: #0365BF;
	text-decoration: none;
}
.zt01a {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 38px;
	color: #0365BF;
	text-decoration: none;
}
.zt01b {
	font-family: "宋体";
	font-size: 11px;
	font-style: normal;
	color: #0365BF;
	text-decoration: none;
}
.zt01:link {
	COLOR: #0365BF;
	LINE-HEIGHT: 28px;
	TEXT-DECORATION: blink;
	font-size: 12px;
	font-weight: normal;
}
.zt01:visited {
	COLOR: #0365BF;
	LINE-HEIGHT: 28px;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
.zt01:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline blink;
	font-size: 12px;
	font-weight: normal;
	filter: Xray;
	line-height: 28px;
}
.zt02 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
}
.zt02:link {
	COLOR: #000000;
	LINE-HEIGHT: 28px;
	TEXT-DECORATION: blink;
	font-size: 12px;
	font-weight: normal;
}
.zt02:visited {
	COLOR: #000000;
	LINE-HEIGHT: 28px;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}
.zt02:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline blink;
	font-size: 12px;
	font-weight: normal;
	filter: Xray;
	line-height: 28px;
}
.nr-bgmc-lb-w20{
	float:left;
	width:20px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden;/* 字数多不显示 */
}
.nr-bgmc-lb-w100{
	float:left;
	width:100px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w100b{
	float:left;
	width:100px;
	height:38px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w200{
	float:left;
	width:200px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w372{
	float:left;
	width:372px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w300{
	float:left;
	width:320px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w470{
	float:left;
	width:470px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w470b{
	float:left;
	width:470px;
	height:38px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
}
.nr-bgmc-lb-w550{
	float:left;
	width:460px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w40{
	float:left;
	width:40px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w80{
	float:left;
	width:80px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w80b{
	float:left;
	width:80px;
	height:38px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden/* 字数多不显示 */
}
.nr-bgmc-lb-w150{
	float:left;
	width:150px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden;/* 字数多不显示 */
}
.nr-bgmc-lb-w200{
	float:left;
	width:200px;
	height:28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden;/* 字数多不显示 */
}
.nr-bgmc-lb-w150b{
	float:left;
	width:150px;
	height:38px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D3DE;
	overflow:hidden;/* 字数多不显示 */
}
.wbk01 {
	font-size: 12px;
	color: #0365BF;
	background-color: #EFF4FB;
	border: 1px solid #0365BF;
margin-top: 5px;
}
.zt03 {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
	filter: Xray;
	line-height: 28px;
}
